.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    margin-bottom: 15px;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    position:relative;
    line-height:0px;
}

.nbs-flexisel-item a
{
	display: block;
}

.nbs-flexisel-item a:hover
{
	background-color: #b29f82;
	transition: all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	-moz-transition: all 500ms;
	-webkit-transition: all 500ms;
}

.nbs-flexisel-item a:hover p
{
	opacity: 1;
}

.nbs-flexisel-item p
{
	display: block;
	position: absolute;
	top: 50%;
	z-index: 20;
	text-align: center;
	font-size: 18px;
	line-height: 32px;
	width: 100%;
	opacity: 0;
}

.nbs-flexisel-item p .name
{
	color: #000000;
}

.nbs-flexisel-item p .location
{
	color: #FFFFFF;
}

.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	display: none;
}
